Bug 1015165 - header isc/errno2result.h is missing in bind-devel package
header isc/errno2result.h is missing in bind-devel package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: bind (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomáš Hozza
Juraj Marko
:
Depends On:
Blocks: 829395
  Show dependency treegraph
 
Reported: 2013-10-03 10:38 EDT by Petr Spacek
Modified: 2015-08-31 23:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: bind-9.9.4-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:51:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Spacek 2013-10-03 10:38:02 EDT
Description of problem:
Header file isc/errno2result.h is required for new development of FreeIPA and bind-dyndb-ldap. Unfortunatelly, this file is missing in the bind-devel package.

Version-Release number of selected component (if applicable):
bind-9.9.4-1.el7

How reproducible:
100 %

Steps to Reproduce:
1. Check that directory /usr/include/bind9/isc/ doesn't contain file errno2result.h.

Actual results:
The file is not there.

Expected results:
The file should be there :-)

Additional info:
This header is located under lib/isc/unix/errno2result.h in the source tree.
Comment 8 Ludek Smid 2014-06-13 08:51:39 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.